﻿* {
    margin:0;
    padding:0;
}
		
html, body {
    height:100%;
}
img {	border: 0;}
body 
{
    background-image: url(../images/S9D_background.jpg);
    font-family: Georgia, Nimbus Roman No9 L, serif;
    text-align:center; /* horizontal centering for IE Win quirks */
    font-size: 16px;
}

#distance { 
	width:1px;
	height:50%;
	margin-bottom:-340px; /* half of container's height */
	float:left;
	}
		
#container {
		margin:0 auto;
		position:relative; /* puts container in front of distance */
		text-align:left;
		height: 640px;
		width: 960px;
		clear:left;
		}

#top 
{
    background-image: url(../images/S9D_header.jpg); 
    height: 430px; 
    width: 100%;
    background-repeat: no-repeat;
    background-color: #fff;
}

#footer
{
    background-image: url(../images/S9D_footer.jpg); 
    height: 229px; 
    width: 100%;

}

#content
{
    width: 100%; 
    height: 134px; 
    background-color: #fff;
    
    position: relative;
}

#stampsbg
{
    background-image: url(../images/S9D_stamps_footer.png); 
    width: 655px;
    height: 218px;
    margin: -22px 0 0 240px;
    position: absolute ;
    z-index: 200;
}

#stamps
{
    position: relative;
    width: 100%;
    height: 218px;
    z-index: 100;
}
#stamps .stamp
{
    position: absolute;
    width: 130px;
    height: 150px;
    background-repeat: no-repeat ;
}

#stamps .stamp IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    
}

#stamps .stamp IMG.active {
    z-index:10;
    
}

#stamps .stamp IMG.last-active {
    z-index:9;
}

#stamp1
{   
    top: 34px;
    left: 250px;
}
#stamp2
{
    top: 34px;
    left: 422px;
}
#stamp3
{
    top: 34px;
    left: 588px;
}
#stamp4
{
    top: 34px;
    left: 754px;
}

#main
{
    top: 80px;
    left: 210px;
    position: relative;
    width: 680px;
    clear: both;
   
    font-size: 16px;
    text-align: justify;
    color: #666;
    z-index: 600;

}

#aboutmain
{
    top: 60px;
    left: 210px;
    position: relative;
    width: 558px;
    clear: both;
    
    font-size: 1em;
    text-align: justify;
    color: #666;
    z-index: 600;

}

#contactmain
{
    top: 54px;
    left: 210px;
    position: relative;
    width: 710px;
    
    height: 200px;
    font-size: 16px;
    text-align: justify;
    color: #666;
    z-index: 600;
}

#menu 
{
    border-style: none;
    border-color: inherit;
    border-width: medium;
top: 278px;
    left: 50px;
    position: relative;
    list-style-type: none;
    text-align: center;
    width: 110px;
    padding: 0;
    
}

#menu LI
{
    font-weight: bold;
    font-size: 13px;
    margin: 0;
    display: block;
    line-height: 32px;
    cursor: default;
}

#menu LI A
{
    display: block;
    color: #ec7831 ;
    height: 32px;   
    text-decoration: none;
   
}

A
{
    color: #ec7831 ; 
    text-decoration: none;
}

A:hover
{
    text-decoration: underline;
}

.contactus 
{
    top: 0px;
    left: 400px;
    position: relative;
    list-style-type: none;
    text-align: center;
    width: 110px;
    border: none;
    padding: 0;
    
}

.shadow
{
    
    -moz-box-shadow: 0px 0px 18px #666;
    -webkit-box-shadow: 0px 0px 18px #666;
    box-shadow: 0px 0px 18px #666;
    background-color: transparent;
    position: relative;
    min-height: 640px;
}

.footer2
{
    width: 100%; color: #aaa; font-size: 11px; margin: 14px 0 0 0; text-align: center;
    padding-bottom: 6px;
}

P 
{
    margin: 0 0 6px 0;
}

#thanks {
font-size: 1.4em;
margin-bottom: 40px; 
width: 100%; 
text-align: center; 
color: #ec7831; 
font-weight: bold; 
filter: alpha(opacity=0);

/* Older than Firefox 0.9 */
-moz-opacity:0.0;

/* Safari 1.x (pre WebKit!) */
-khtml-opacity: 0.0;

opacity: 0.0;
}

